@charset "utf-8";
@import url("http://builder.hufs.ac.kr/style/css/goonanumgothic.css");

html {
    background: url('../../mycodyimages/main_bg.gif') left top repeat-x;
}

body {
    background-position: center top !important;
}

#content-container {
    overflow: visible !important;
    height: inherit !important;
    min-height: 799px;
    /* for footer */
    width: 1200px;
    margin: 0 auto !important;
    /* 편집버튼 */
}

#pageRightT {
    overflow: visible !important;
    height: inherit !important;
}

#pageRightT iframe {
    top: inherit !important;
    left: inherit !important;
}

/* top */

#header-container {
    width: 1200px !important;
    margin: 0 auto !important;
}

.top_logo {
    float: left;
    background: url('/user/persian/mycodyimages/logo_only.png') no-repeat;
    width: 700px;
    height: 49px;
    font-size: 0px;
    margin-top: 22px;
}

.top_logo a strong {
    float: left;
    display: inline-block;
    color: #002d56 !important;
    font-family: hufs_m;
    font-size: 21px !important;
    margin-left: 230px;
    padding-top: 6px;
    font-weight: 500;
    letter-spacing: 0.2px;
    border:
}

.top_logo a strong span {
    display: inline-block;
    font-size: 21px;
    line-height: 24px;
    color: #8d7150 !important;
}

.top_logo p {
    display: block !important;
    font-size: 12px;
    font-family: hufs_m;
    padding-top: 8px;
    float: left;
    margin-left: -220px;
    letter-spacing: 0px;
    font-weight: 500;
    color: #666;
}

.bx-controls {
    display: none;
}

.topmenu {
    position: absolute;
    top: 40px;
    margin-left: 1000px;
}

.topmenu a {
    padding: 5px 0;
}

.topmenu a img {
    vertical-align: middle;
}

.gnb {
    width: 1200px;
    margin-top: 20px;
    overflow: visible;
}

.gnb ul li { width: 140px !important;
    padding-left: 0 !important;
    font-weight: bold;
    text-align: center !important;
    margin: 0px 20px 0px 10px !important;
}

.gnb ul li a {
    display: block;
    font-family: hufs_l;
    font-size: 17px;
    color: #ffffff !important;
    line-height: 47px;
}

.gnb ul li a:hover {
    color: #b1becf !important;
}

.gnb ul li a font {
    font-family: 'NanumGothic', 'Nanum Gothic', '나눔고딕' !important;
    color: #ffffff !important;
    font-size: 13px !important;
    font-weight: 600 !important;
}

.gnb ul li a:hover font {
    color: #efe3cd !important;
}

.gnb .sub {
    top: 47px !important;
    left: 45% !important;
    width: 141px !important;
    margin-left: -74px;
    margin-top: 0px !important;
    padding: 8px 20px 10px 20px;
    background: #af8a55;
    z-index: 99;
}

.gnb .sub li {
    float: inherit !important;
    height: 38px !important;
    margin: 0px 0 0px 0px !important;
    text-align: left !important;
    line-height: 38px !important;
    border-top: solid 1px #bf9f71;
    white-space: nowrap;
}

.gnb .sub li:first-child {
    border-top: none;
}

.gnb .sub li a {
    padding: 0px 0px 0 0px !important;
    line-height: 38px !important;
}

.all_menu,
.close_all_menu {
    display: none;
}

/* bottom */
#footer-container {
    width: 100% !important;
    background-color: rgb(128, 128, 128);
}

#footer-container #pageBottomT {
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
}

.footer {
    margin: 0 auto;
}

.footer td,
footer td a {
    color: #ffffff;
    font-family: 'NanumGothic', 'Nanum Gothic', '나눔고딕';
    font-size: 13px;
}

.footer .logo {
    width: 100px;
    text-align: center;
}

/* sub */
#left-container {
    height: 800px !important;
}

#pageLeftT {
    display: inline-block;
    height: inherit !important;
}

#pageLeftT ul li {
    display: block;
    padding: 0 0 0 40px !important;
    background-position: 0 bottom !important;
}

#pageLeftT ul li ul {
    width: 208px;
    margin-left: -39px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: solid 1px #cccccc;
    background: #f8f8f8 !important;
}

#pageLeftT ul li ul li {
    padding: 0 0 0 0px !important;
    height: 30px !important;
}

#pageLeftT ul li a font {
    font-size: 15px !important;
    color: #666666 !important;
    font-weight: 600;
    font-family: 'NanumGothic', 'Nanum Gothic', '나눔고딕' !important;
}

#pageLeftT ul li a:hover font {
    color: #002d56 !important;
}

#pageLeftT ul li ul li a font {
    font-size: 13px !important;
}

#pageLeftT ul li ul li a:hover font {
    color: #b39778 !important;
}

#mid-container {
    display: block;
    width: 1200px !important;
    margin: 0 auto;
    background: url(/user/math2/mycodyimages/bg_mid-container.gif) repeat-y;
}

/*subpage 백그라운드*/
#mid-container #content-container {
    width: 950px;
    margin-left: 250px !important;
    overflow: visible !important;
}

#mid-container #content-container #pageRightT {
    background: url(/user/gsece/mycodyimages/bg_5.jpg) repeat-y;
    z-index: 1;
}

/* main */
#pageRightT {position:inherit !important;}
.main_quick {width:1200px; height:431px; top:0px; left:0px; margin:0 auto; padding:0;}
#bigPic {width:1200px; height:100px; margin-bottom:0px; }
#bigPic img {position:absolute; display:none;}
.bg_1 {width:1200px; padding:30px 0 0px 0; margin:0 auto; }
.notice {float:left; display:inline-block; width:380px; padding:10px; background:#fff; border:1px solid #ccc;}
#hd_quick1 {float:left; display:inline-block; width:410px; margin:0 13px 0 13px; }
.notice2 {padding:12px; background:#fff; border:1px solid #ccc;}
.notice3 {padding:0px; background:#fff; border:1px solid #ccc; background:url(/user/italia2/mycodyimages/insta2.png) no-repeat; width:393; height:65px; margin-top:15px;}
.notice3 a:hover img{opacity:0.0; filter:alpha(opacity=0) !important;}

.notice .title, .notice2 .title {font-family:'hufs_l'; font-size:18px; font-weight:600; line-height:35px; padding-left:15px;}
.nointernational2e {margin-top:-37px; padding:8px 5px 9px 5px;}
.more_002 {float:right; margin-right:-15px;}
.mini_list_bg a {display:block; color:#666666; font-family:'NanumGothic','Nanum Gothic', '나눔고딕'; font-size:13px;}
.mini_list_bg a:hover {text-decoration:none;}
span.mini_text {float:right; color:#888888; font-family:'NanumGothic','Nanum Gothic', '나눔고딕';}
.sns {width:380px; height:271px;}
#hd_quick2 {float:left; display:inline-block; width:360px;}
#hd_quick2 .quick_menuL2 {height:255px; padding-top:24px; padding-bottom:30px;background:#fff url('/user/math2/mycodyimages/banner_bg2.jpg') right bottom no-repeat; border:1px solid #cccccc;}
#hd_quick2 .quick_menuL2 ul {margin:0 0 0 30px; padding:0 0 0 0;}
#hd_quick2 .quick_menuL2 li {font-family:'NanumGothic','Nanum Gothic', '나눔고딕'; font-size:14px; height:30px;}
#hd_quick2 .quick_menuL2 li a {display:block; color:#454545; width:100%; text-align:left; text-decoration:none; margin-bottom:0px; padding:5px 0; font-weight:600; line-height:14px;}	
#hd_quick2 .quick_menuL2 li a:hover {color:#8d7150;}	
#hd_quick2 .quick_menuL2 li img {vertical-align:middle; margin-right:10px;}
.hufs_link {margin-top:19px;}
.hufs_link ul {padding:0; margin:0;}
.hufs_link ul li {float:left; display:inline-block; margin-left:2px;margin-bottom:3px;}
.hufs_link ul li:first-child {margin-left:0; margin-top:0;}
.hufs_link ul li:nth-child(3) {margin-left:0; margin-top:0;}
.hufs_link ul li a {}
.hufs_link ul li a:hover {}


/* btn_top */
.btn_top {
    position: fixed;
    right: 2%;
    bottom: 100px;
    display: none;
    z-index: 9999;
    width: 52px;
    height: 52px;
    background: url('/user/math2/mycodyimages/btn_top.png') 0 0 no-repeat;
    font-size: 0;
}

.btn_top:hover {
    background: url('/user/math2/mycodyimages/btn_top_active.png') 0 0 no-repeat;
}




/* 반응형 미적용시 주석처리
@media screen and (max-width:800px) {
	#wrap-container, #header-container, #pageTop, #content-container, #pageRightT, #footer-container, #pageBottomT {width:100% !important;}
	#header-container, #pageTop, #pageRightT {height:auto !important; position:inherit !important;}
	#wrap-container {background:#ffffff;}

	#pageTop {border-bottom:solid 2px #9f815f;}
	.top_logo {margin-top:0; padding:30px 0 10px;}
	.top_logo a {width:50%; height:70px; margin:0 auto; background:url('/user/math2/mycodyimages/logo_m.png') center no-repeat; background-size:auto 70px;}
	.topmenu {top:0; width:100%; padding-right:15px; border-bottom:solid 1px #dddddd; text-align:right;}
	.gnb {position:absolute; top:0; left:-100%; display:block; width:75%; height:100vh; margin-top:0; z-index:9999; background:#9f815f;}
	.gnb.open {left:0;}
	.all_menu {display:block; position:absolute; top:40px; left:0px; width:50px; height:50px; cursor:pointer; font-size:0; background:url("/user/math2/mycodyimages/btn_menu.png") center center no-repeat; background-size:auto 18px;}
	.dim {position:fixed; top:0; left:0; width:100%; height:100%; background:#000000; z-index:12; opacity:0.7; filter:alpha(opacity=70); zoom:1;}	
	#gnb {float:right; display:block; width:70px; height:70px; margin-top:10px; cursor:pointer; font-size:0; background:url("/user/math2/mycodyimages/btn_close.png") center center no-repeat; background-size:auto 30px; transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s;}
	.gnb > ul {padding-top:100px;}
	.gnb ul li {width:100% !important; height:inherit !important; margin:0px 0 0px 0px !important; padding-left:20px; text-align:left !important;}
	.gnb ul li a {display:block; padding-left:20px; border-top:solid 1px #a98e6f; border-bottom:solid 1px #846f52;}
	.gnb .sub {position:inherit; width:100% !important; left:inherit !important; top:inherit !important; background:#eeeeee !important; visibility:visible !important; margin-top:0 !important; margin-left:0; padding:0px 0 0 0; padding-top:0 !important; padding-bottom:0 !important;}
	.gnb .sub li {background:#ffffff; border-top:none; height:40px !important; line-height:inherit !important;}
	.gnb .sub li a {display:block; padding-left:30px !important; border-top:solid 1px #ffffff; border-bottom:solid 1px #dddddd; background:#eeeeee;}
	.gnb ul li a:hover {color:#f0e3c8 !important;}
	.gnb ul li a font {color:#444444 !important;}
	.gnb ul li a:hover font {color:#8d7050 !important;}

	.footer td {display:block; padding:10px 20px; pointer-events:none;}
	.footer .logo {width:inherit; height:50px; background:url('/user/math2/mycodyimages/logo_bottom_m.png') no-repeat; background-position:20px center; background-size:auto 50px;}
	.footer .logo img {display:none;}
	a[href^="tel"]{color:inherit; text-decoration:none;}

	#left-container {display:none;}
	#mid-container {width:100% !important; background:none;}
	#mid-container #content-container {margin-left:0 !important; height:inherit !important; width:100% !important;}

	.main_quick, #bigPic {width:100% !important; height:287px;}
	#bigPic img {width:100%; height:275px;}
	.bg_1 {width:auto; padding:20px 3%; overflow:hidden;}
	#hd_quick1 {width:calc(100% - 420px); margin:0px 0px 0 18px;}
	.sns {width:100%; height:265px;}
	.hufs_link {margin-top:20px;}
	.hufs_link ul li {width:49%; margin-left:2%;}
	.hufs_link ul li a {font-weight:400;}
	#hd_quick2 {width:100%; margin:20px 0 20px 0;}

	.btn_top {bottom:60px;}
}
@media screen and (max-width:767px) {
	.main_quick, #bigPic, #bigPic img {height:275px;}
	.bg_1 {padding:0px 0;}
	.notice {width:calc(100% - 20px); border-top:none; border-left:none; border-right:none;}
	#hd_quick1 {width:100%; margin:0px 0px 15px 0px; overflow:hidden;}
	.notice2 {padding:0; border:none;}
	.hufs_link {margin:15px 3% 0;}
	#hd_quick2 {margin:0px 0 0 0;}
	#hd_quick2 .quick_menuL2 {border-left:none; border-right:none;  border-bottom:none;}
}
@media screen and (max-width:640px) {
	.main_quick, #bigPic, #bigPic img {height:230px;}
	.top_logo a {width:62%; height:50px; background-size:auto 50px;}
	.all_menu {top:30px;}
	.close_all_menu {top:30px;}
	#gnb {width:50px; height:50px; margin-top:5px; background-size:auto 25px;}
	.gnb ul {padding-top:70px;}
	.footer .logo {height:40px; background-size:auto 40px;}
}
@media screen and (max-width:414px) {
	.main_quick, #bigPic, #bigPic img {height:149px;}
	.top_logo a {width:67%; height:46px; background-size:auto 42px;}
	.all_menu {top:28px;}
	.close_all_menu {top:28px;}
	.hufs_link ul li {width:100%; margin-left:0; margin-top:10px;}
}
@media screen and (max-width:375px) {
	.main_quick, #bigPic, #bigPic img {height:135px;}
}
@media screen and (max-width:360px) {
	.main_quick, #bigPic, #bigPic img {height:129px;}
}
@media screen and (max-width:320px) {
	.main_quick, #bigPic, #bigPic img {height:115px;}
}
 */
